<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <title>Developer Portfolio: Other Projects and Tools</title>

        <!-- Bootstrap CSS -->

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <!-- External CSS -->
        <link rel="stylesheet" href="style.css">

    </head>
    <body>
            <div class="bg-primary text-light d-flex">
                <div class="p-2 mr-auto">Ada Lovelace</div>
                <div class="d-flex justify-content-end">
                    <div class="p-2">About Me</div>
                    <div class="p-2">Projects</div>
                    <div class="p-2">Tools</div>
                </div>
            </div>
        </div> 

        <div class="container text-center p-3">

            <h3 class="text-center">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="row">

                <!-- HTML Card Start -->
                <div class="col-sm-12 col-md-6  text-center">
                    <img class="img-fluid" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
                    <h5>HTML</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- HTML Card End -->

            

                <!-- Nose JS Server Card Start -->
                <div class="col-sm-12 col-md-6 text-center">
                    <img class="img-fluid" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
                    <h5>Node JS Server</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                </div>
                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

            <!-- Tools Section Start -->
            <div class=" container text-center">

                <!-- Core Tools Section Start -->
                <h3>Core Tools</h3>

                <div class="row">
                    <div class="col-12">
                        <img width="150" src="images/logo-html5.png"/>
                    </div>
                    <div class="col-12">
                        <img width="150" src="images/logo-css3.png"/>
                        <img width="150" src="images/logo-javascript.png"/>
                    </div>
                </div>
                <!-- Core Tools Section End -->
                
                <!-- Other Tools Section Start -->
                <h3>Other Tools</h3>

                <div class="container text-center">
                    <div class="row d-flex justify-content-center">
                        <div class="col-md-2 col-sm-6"><img class="img-fluid" width="150" src="images/logo-mongodb.png"/>
                        </div>
                        <div class="col-md-2 col-sm-6"><img class="img-fluid" width="150" src="images/logo-nodejs.png"/>
                        </div>
                        <div class="col-md-2 col-sm-6"><img class="img-fluid" width="150" src="images/logo-expressjs.png"/>
                        </div>
                        <div class="col-md-2 col-sm-6">  <img class="img-fluid" width="150" src="images/logo-react.png"/>
                        </div>
                        <div class="col-md-2 col-sm-6"><img class="img-fluid" width="150" src="images/logo-heroku.png"/>
                        </div>
                        
                        
                        
                      
                        
                    </div>
                    <div class="row d-flex justify justify-content-center">
                        <div class="col-md-3 col-sm-6"><img class="img-fluid" width="150" src="images/logo-git.png"/>
                        </div>
                        <div class="col-md-3 col-sm-6"><img class="img-fluid" width="150" src="images/logo-sublime-text-3.png"/>
                        </div>
                        <div class="col-md-3 col-sm-6"><img class="img-fluid" width="150" src="images/logo-postman.png"/>
                        </div>
                        <div class="col-md-3 col-sm-6">  <img class="img-fluid" width="150" src="images/logo-gitlab-ci-cd.png"/>
                        </div> 
                      
                    </div>
                </div>
                <!-- Other Tools Section End -->
                
            </div>
            <!-- Tools Section End -->

        </div>

        <!-- Bootstrap Script -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
        
    </body>
</html>